<!-- SPECIES CARDS -->
<div class="tab-content lh" id="species">
	
	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
				<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="species-cardlist-help">
				This is the list of Species cards. To add a new card, click the plus (+) button.
			</div>
			<button id="add-species" class="nomargin flex-0">+</button>
		</div>
		<div class="lv nopadding" id="species-cardlist"></div>
	</div>
	
	{ species.card_editor }

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		{ species.card_template }
	</div>

</div>